<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height" />

    <include layout="@layout/layout_settlement_report" />

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_send_settlement"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_45"
        android:layout_gravity="bottom"
        android:background="@color/theme_color"
        android:gravity="center"
        android:text="去清機"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/dp_15" />
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>